.kassy_template #content	{ background:#301b0f url(../images/kassa.jpg) repeat-x 50% 100%; margin-bottom:-135px;}
.kassy_template #bg_top		{ width:100%; position:absolute; top:0; left:0; background:url(../images/kassy_bg.gif) repeat-x 0 0; height:195px; z-index:0;}
.kassy_template .head .search form	{ background:url(../images/kassy_srch.gif) no-repeat 0 100%; border-top:1px solid #745c4e;}
.kassy_template .head .logo	{ position: absolute; left:-50px; top:0px; z-index:10;}
.kassy_template .head	{ position:relative; height:165px; overflow: visible; z-index:10; border-bottom:1px solid #745c4e;}
.kassy_template .head .search	{ position:absolute; top:77px; right:-16px;}
.kassy_template .menu li	{ color:#745c4e;}
.kassy_template .menu li.active a	{ color:#fff;}
.kassy_template .menu_c li	{ color:#745c4e;}
.kassy_template .foot		{ border-top:1px solid #745c4e;}
.kassy_template #clearfooter{ height:135px; clear:both;}
.kassy_template #footer 	{ height:135px;}
div.box{border-color:#735c4f; position:relative; z-index:2;}

/* ------------- ??????????? ???? ?? ????????? ----------- */
.head ul.menu li ul 		{background-color:#492a16;}
.head ul.menu li ul li a 	{border-bottom:1px solid #704022;}
.head ul.menu li ul a:hover	{background-color:#704022;}
/* ------------------------------------------ */
.kassy_template .head ul.menu li.active ul a	{color:#D4C496;}
.kassy_template .head ul.menu li ul a:hover{color:#fff;}


div.af{width:100%;margin-top:30px;margin-bottom:50px;min-height:245px}

div.afishy{height:245px;width:562px}
div.afishy a.foto{display:block;background:url(../images/a_foto.gif) top left no-repeat;width:163px;height:235px;padding:5px;float:left; margin-right: 10px}
div.afishy a.foto img{width:163px;height:235px}
div.afishy div.toleft{visibility:hidden;position:absolute;background:url(../images/a_left.png) top left no-repeat;width:13px;height:21px;margin-left:-23px;cursor:pointer;margin-top:110px}
div.afishy div.toright{visibility:hidden;float:right;background:url(../images/a_right.png) top left no-repeat;width:13px;height:21px;cursor:pointer;margin-top:110px}

.afisha_inner 	{ width:500px; height:245px; padding:0 30px; position:relative; margin:0 0 30px; z-index:9;}
	#scroller_container	{ position: absolute; overflow:hidden; width:500px; height:245px;}
	#scroller_container div	{ position: absolute; overflow:hidden; width:9999em;}
	#scroller_container div	span		 	{ float:left;}
	#scroller_container div	span a	 	{ display:inline-block; height:245px; width:170px; margin-right:10px; background: url(../images/bord.jpg) repeat-x 0 0; text-align:center;}
	#scroller_container div	span a img		{ padding-top:5px;}

.bord{position:absolute;background:url(../images/bord.jpg) 0 15px repeat-x;width:300px; z-index:10; padding:5px;margin-top:-15px;margin-left:572px}
.bord div.bord_{height:250px;background:url(../images/bord_top.jpg) 0 15px repeat-x}
.bord div.bord_ a{text-decoration:none;color:#D9D9D9;display:block}
.bord div.bord__ span{ display:inline-block; margin-left:8px;}
.bord div.bord_ a:hover		{text-decoration:underline}
.bord div.bord_ a:hover span{text-decoration:none}
.bord div.bord_ a:hover font{text-decoration:none}
.bord div.afisha{padding-left:104px;border-right:1px solid #424242;height:28px;float:left}
.bord div.afisha span{font:normal 17px Georgia;padding:2px 9px;background:#a80101 url(../images/h4.gif) bottom left repeat-x;float:left;border:2px solid #9c9c9c;color:#fff}
.bord p{clear:both;border-bottom:1px solid #403b2e;margin: 0 26px 0 26px; text-indent:0; padding:0px 0 8px 0; color:#d9d9d9; font-size:14px; line-height:normal}
.bord p.last{border:none}
.bord span{color:#af8000;font-family:Trebuchet MS}

div.bord__{overflow: scroll;clear:both;height:220px}
div.bord__ font{color:#f4dc90;font:normal 24px Georgia}
.bord .bottom{position:absolute;width:300px;height:18px;background-color:#000;margin-top:231px}

table.windows{width:100%}
table.windows td{text-align:center;vertical-align: top;}
table.windows h5{color:#fff;height:24px;padding-top:5px;background:url(../images/h5.gif) center 0 no-repeat;font:normal 17px Georgia}
table.windows a{font:normal 16px Times New Roman;color:#cdbc87;cursor:pointer;text-decoration:underline}
table.windows a.ak{display: block;position: relative;text-decoration:none;filter:expression("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.firstChild.src + "', sizingMethod='image')");background:expression("transparent url(" + this.firstChild.src + ") no-repeat");background:none !important}
table.windows a.ak img{behavior:expression(this.style.visibility="hidden")}
table.windows div.women{margin-top:6px;}
table.windows div.hid{
position: absolute;
width: 162px;
height: 183px;
cursor: pointer;
margin-top: 6px;
margin-left: -80px;
z-index: 50;
left: 50%;
}
table.windows div.kassa1{background:url(../images/Kassa_12.gif) no-repeat;margin-left: -82px;}
table.windows div.kassa2{background:url(../images/Kassa_22.gif) no-repeat}
table.windows div.kassa3{background:url(../images/Kassa_32.gif) no-repeat}


div.form{visibility:hidden;width:410px;padding:16px 25px 16px 22px;background:#000 url(../images/form.jpg) top left repeat-x;position:absolute;margin:-40px 0 0 215px;z-index:100;}
div.eng{width:348px}
div.form table{font:normal 12px Arial}
div.form table input, textarea{padding-left:3px;padding-right:3px; width: 208px;border-width:0}
div.form table input{height:auto;}

div.form table.hhh{width:100%;border-bottom:1px solid #534f41}
div.form table.hhh td{padding:0}
div.form h3{padding:0 0 6px 10px}
div.form div.close {background:url(../images/close.gif) top left no-repeat;float:right;width:15px;height:15px;cursor:pointer}

div.form td{padding:11px 0 0 10px}
div.form td.left{text-align:right}
div.form select.select_1{width:214px;overflow:visible}
div.form div.button_1,div.form div.button_2{width:86px;height:20px;cursor:pointer;background:repeat-x;border:1px solid #fff;color:#fff;font:normal 12px Arial;text-align:center;padding-top:6px}
div.form div.button_1{float:left;background:url(../images/button_1.gif)}
div.form div.button_2{float:right;background:url(../images/button_2.gif)}
div.form font{color:#ffb800;font:normal 12px arial}
div.form input.input_{width:68px;height:auto}
div.form input.input_ph{width:124px;margin-left:5px}
div.form select.select_2{width:182px}
div.form textarea{height:63px}
div.form input.radio,div.form input.radio_{width:auto; margin-right:2px;height:auto}
input.radio_{margin-left:23px}

div.form div.windmessage{visibility:hidden;margin-top:-16px;margin-left:-22px;width:410px;padding:16px 29px 16px 22px;background:#000 url(../images/form.jpg) top left repeat-x;position:absolute;z-index:200}
div.form div.windmessage td{padding:0}
div.form div.windmessage p.mestext{margin:40px 20px;font-size:18px;font-family:Tahoma;text-align:center;color:#eee}
div.form div.windmessage p.merror{margin-top:30px;text-align:left;margin-right:0}
div.form div.windmessage div.mesok{float:none;position:absolute;margin-left:153px}
div.form div.windmessage .er{color:#D93300}
div.form div.windmessage .rules{font-size: 12px;color:#f4dc90;white-space:nowrap}
div.form .rules{font-size: 10px;color:#f4dc90}

.box .afisha_item p	{ font:18px "Times New Roman", Times, serif; text-indent:0; padding-bottom:20px;}
	.afisha_item .afisha	{ border:6px solid #56301b; float:left; margin:0 30px 5px 0;}
	.afisha_item p strong	{ font:24px Georgia, "Times New Roman", Times, serif; color:#f4dc90;}
	.afisha_item p i	{ color:#8f8082;}

	.afisha_item p a	{ font-size:14px;}

.box div	{ font:16px "Times New Roman", Times, serif; color:#a8a9b5;}
.box p	{ font:16px "Times New Roman", Times, serif; color:#a8a9b5; padding-bottom:20px; text-indent:0px!important;}
.box li	{ font:16px "Times New Roman", Times, serif; color:#a8a9b5;background: url(../images/dd.gif) left 6px no-repeat; margin-top: 3px; padding-left: 18px; list-style: none outside none; }
.box strong	{ font:24px Georgia, "Times New Roman", Times, serif; color:#f4dc90;}
.box strong u	{ font:bold 16px Georgia,"Times New Roman",Times,serif; color: #A8A9B5;}
.box em{color: #8F8082;}

.box .cont p{text-indent:0px!important;}
.content {
    padding-bottom: 70px !important;
    padding-top: 35px;
    position: relative;
    z-index: 2;
}
.windows .somer1{
height:131px;
}

